body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {margin:0;padding:0;}
img {border:0}
ol,ul {list-style:none}
h1,h2,h3,h4,h5,h6{font-size:16px;}
input{outline: none;border:none;}
html {_overflow-y:scroll;}
/*****！！页面通用css样式定义开始******/
html,body{min-width: 1000px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1000 ? "1000px" : "auto");}
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body{
    font-family: "微软雅黑";    /*文字字体定义 */
	font-size: 14px;    /*文字大小定义 */
	color: #666666; /*文字颜色定义 */
	min-width:1000px;
}
/* 网站超链接css通用设置 */
a{text-decoration: none;} /* 链接无下划线,有为underline */ 
a:link {color: #2c2c2c;} /* 未访问的链接 */
a:visited {color: #2c2c2c;} /* 已访问的链接 */
a:hover{color: #2c2c2c;	text-decoration: none;} /* 鼠标在链接上 */ 
a:active {color: #2c2c2c;} /* 点击激活链接 */
p{ line-height:24px;}
.fl{float:left;}
.fr{float:right;} 
.hide{display: none}
.show{display: block}
.dib{display: inline-block;*display: inline;zoom:1;}
/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/
.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*清除浮动*/
.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
.dib{display: inline-block;*display: inline;zoom:1;}
.wrap{ width:1000px; margin:0 auto; height:auto;}
.red{color: red}
/*表格样式定义 */ 
checkbox{border: 0px;}/*选择框样式定义 */ 
.input{ border:1px solid #ccc; height:20px;line-height:20px} 
ul,li{ list-style:none}


/*public*/
.size1{ width:100%; overflow:hidden; margin:0 auto;}
.backcolor{background:#1066bd;}
.color{ color:#3671cf; }
.header{ }
.headtop{ padding:20px 0 10px;} 
img{max-width: 100%;}
body{max-width: 1920px;margin: 0 auto;}
/*共用头部*/


.header{}
.header_main{ width:1000px; margin:0 auto; position:relative;}

.logo{ float:left; width:539px;}
.logo img{ display:block; max-width:100%; margin:0 auto}

.logo_right{ width:286px; height:65px; background:url(../images/logorightbg.jpg) no-repeat; float:left; margin-left:77px; padding:30px 0 0 95px; font-size:16px; line-height:22px; color:#2c1d14}
.logo_right span{ color:#de6b0e; font-size:19px;}

.nav{ float:left; height:52px; width:100%; background:url(../images/navbg.png) repeat-x bottom;}
.nav_main{width:1000px; margin:0 auto;}

.nav_main ul li{ width:125px; height:52px; text-align:center;line-height:57px; float:left; background:url(../images/navlibg.png) no-repeat right center}
.nav_main ul li.a1{ background:none}
.nav_main ul li a{ height:67px; width:125px; text-align:center; font-size:14px; display:block; color:#FFF; position:relative }
.nav_main ul li a span{line-height:20px; font-size:10px; color:#FFF; position:absolute; bottom:10px;left:0; width:102px;}
.nav_main ul li a:hover{ background:url(../images/navlihoverbg.png) no-repeat top center; color:#FFF;}
.nav_main ul li a.hover{ background:url(../images/navlihoverbg.png) no-repeat top center; color:#FFF;}

/* flexslider */
/* flexslider */
.flexslider{ width:100%;position:relative;/*height:394px;*/overflow:hidden; /*background:url(../images/loading.gif) no-repeat;*/min-width:970px }
.slides{position:relative;z-index:1;}
.slides li{/*height:394px;*/}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;display:none;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.footer{ height:113px; width:100%; background:#292929;  color:#c5c5c5 }
.footer_main{ width:1000px; margin:0 auto;position:relative }
.footer_left{ width:338px; height:43px; margin:36px 0 0 0; float:left; line-height:21px}
.footer_right{ position:absolute; right:0; top:30px; width:300px; line-height:21px}
.footer_right a{ color:#c5c5c5}
.footer_main .beian{text-align: center;}
.footer_main .beian a{ color:#c5c5c5}